RubyGems Navigation menu

aws-sdk-elasticsearchservice 1.44.0

Official AWS Ruby gem for Amazon Elasticsearch Service. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.49.0 - February 24, 2021 (59,5 KB)
  2. 1.48.0 - February 02, 2021 (55,5 KB)
  3. 1.47.0 - January 27, 2021 (55,5 KB)
  4. 1.46.0 - November 09, 2020 (55,5 KB)
  5. 1.45.0 - November 05, 2020 (54 KB)
  6. 1.44.0 - November 04, 2020 (53,5 KB)
Zeige alle Versionen (63 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    48d8ed491a162aed01c0296af4d0abf4bfbf33aac52a092075511d813cb49abd

    Downloads insgesamt 41.066.551

    Für diese Version 39.886

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: